{% extends "outside/layout_outside.html" %}
{% load bootstrap %}
{% load i18n %}

{% block content %}

    <div class="page-section">
        <div class="page-section-header">
            <h2>{% trans "You have already activated your account!" %}</h2>
        </div>
        <div class="page-section-content">
            <p><a href="/login/">{% trans "Click here" %}</a>{% trans " to proceed to login page" %}</p>
        </div>
    </div>

{% endblock %}
